
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "" "wino-mail-qt_autogen/timestamp" "custom" "wino-mail-qt_autogen/deps"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/accountsetupdialoglauncher.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/accountsetupdialoglauncher.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/accountsetupdialoglauncher.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/authenticator.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/authenticator.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/authenticator.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/emailcomposerbridge.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/emailcomposerbridge.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/emailcomposerbridge.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/emailmanager.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/emailmanager.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/emailmanager.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/eventbus.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/eventbus.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/eventbus.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/gmailauthenticator.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/gmailauthenticator.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/gmailauthenticator.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/imapauthenticator.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/imapauthenticator.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/imapauthenticator.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/mailitem.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/mailitem.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/mailitem.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/models/account.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/models/account.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/models/account.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/models/folder.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/models/folder.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/models/folder.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/oauthcallbackserver.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/oauthcallbackserver.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/oauthcallbackserver.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/outlookauthenticator.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/outlookauthenticator.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/outlookauthenticator.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/synchronizerprovider.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/synchronizerprovider.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/synchronizerprovider.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/core/translator.cpp" "CMakeFiles/wino-mail-qt.dir/src/core/translator.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/core/translator.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dao/accountdao.cpp" "CMakeFiles/wino-mail-qt.dir/src/db/dao/accountdao.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/db/dao/accountdao.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dao/folderdao.cpp" "CMakeFiles/wino-mail-qt.dir/src/db/dao/folderdao.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/db/dao/folderdao.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dao/mailitemdao.cpp" "CMakeFiles/wino-mail-qt.dir/src/db/dao/mailitemdao.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/db/dao/mailitemdao.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/db/databasemanager.cpp" "CMakeFiles/wino-mail-qt.dir/src/db/databasemanager.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/db/databasemanager.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dbchangeprocessor.cpp" "CMakeFiles/wino-mail-qt.dir/src/db/dbchangeprocessor.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/db/dbchangeprocessor.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/main.cpp" "CMakeFiles/wino-mail-qt.dir/src/main.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/main.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/accountservice.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/accountservice.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/accountservice.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/changeprocessor.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/changeprocessor.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/changeprocessor.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/concreterequests.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/concreterequests.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/concreterequests.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/folderservice.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/folderservice.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/folderservice.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/gmail/gmailsynchronizer.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/gmail/gmailsynchronizer.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/gmail/gmailsynchronizer.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/imap/imapsynchronizer.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/imap/imapsynchronizer.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/imap/imapsynchronizer.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/mailservice.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/mailservice.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/mailservice.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/mimestorage.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/mimestorage.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/mimestorage.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/outlook/outlooksynchronizer.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/outlook/outlooksynchronizer.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/outlook/outlooksynchronizer.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/pop3/pop3synchronizer.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/pop3/pop3synchronizer.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/pop3/pop3synchronizer.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/request.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/request.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/request.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/requestprocessor.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/requestprocessor.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/requestprocessor.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/services/synchronizer.cpp" "CMakeFiles/wino-mail-qt.dir/src/services/synchronizer.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/services/synchronizer.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/syncscheduler.cpp" "CMakeFiles/wino-mail-qt.dir/src/syncscheduler.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/syncscheduler.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/accountsetupdialog.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/accountsetupdialog.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/accountsetupdialog.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/calendarview.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/calendarview.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/calendarview.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/composeview.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/composeview.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/composeview.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/connectionwizard.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/connectionwizard.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/connectionwizard.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/contactsview.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/contactsview.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/contactsview.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/maillistview.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/maillistview.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/maillistview.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/mainmainwindow.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/mainmainwindow.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/mainmainwindow.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/models/EmailListModel.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/models/EmailListModel.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/models/EmailListModel.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/models/FolderListModel.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/models/FolderListModel.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/models/FolderListModel.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/newmessagedialog.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/newmessagedialog.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/newmessagedialog.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/readerview.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/readerview.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/readerview.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/settingsview.cpp" "CMakeFiles/wino-mail-qt.dir/src/ui/settingsview.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/ui/settingsview.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/src/utils/notificationmanager.cpp" "CMakeFiles/wino-mail-qt.dir/src/utils/notificationmanager.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/src/utils/notificationmanager.cpp.o.d"
  "/mnt/c/Users/javie/wino-mail-dtkqt/build/wino-mail-qt_autogen/mocs_compilation.cpp" "CMakeFiles/wino-mail-qt.dir/wino-mail-qt_autogen/mocs_compilation.cpp.o" "gcc" "CMakeFiles/wino-mail-qt.dir/wino-mail-qt_autogen/mocs_compilation.cpp.o.d"
  "" "wino-mail-qt" "gcc" "CMakeFiles/wino-mail-qt.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
